/*Main Settings */
/*body {padding-top:0px; font-family:Arial; font-size:12px; background:url(../images/bg.jpg) left top no-repeat;} */
body {padding-top:0px; font-family:Arial; font-size:12px;}
form {margin:0px; padding:0px;}

/* General Classes */
.clear {clear:both;}
.good {border:1px solid #adfd46; background-color:#e4ffc1; padding:10px;}

a.banner_thin{display:block; width:590px; height:35px; margin:3px 0 8px;}
	a.banner_thin:hover{background-position:0px -35px;}
	
#container {width:800px; margin-right:auto; margin-left:auto;}

	#container #header {width:810px; height:100px; margin-bottom:20px;}
		#container #header #headerLeft {width:590px; height:100px; background: url(/images/search-bar.jpg) top left no-repeat; float:left;}
	
		/* Top Menu */
		#topMenu {padding-top:0px;}
			#topMenu table{margin-bottom:28px; margin-top:16px;}
				#topMenu table td {height:13px; background:url(/images/bullet.gif) right center no-repeat; padding-right:14px; padding-left:30px;}
					#topMenu table td a{color:#0097C2; font-size:13px; text-decoration:underline;}
						#topMenu table td a:hover {text-decoration:none;}
		/* Search Bar */
		#search {margin-right:35px;}
			#search #txtSearch {width:200px; vertical-align:top; color:#AAAAAA; padding-right:3px; border:1px solid; border-color:#CCCCCC; height:16px;}
			#butSearch {padding-right:5px;}
			
			/* Suggest */
			#suggest {width:206px; background-color:#FFFFFF; border:1px solid #AAAAAA; position:absolute; display:none;}
				#suggest td {width:206px; height:18px; padding-right:3px; padding-left:3px;}
					#suggest #suggestClose {text-align:left; font-size:11px; color:blue; text-decoration:underline;}
					
		#logo {width:220px; height:105px;}
			#logo img {width:220px; height:105px; border:0px; vertical-align:top; position:relative; right:-14px;}

	#container #main {width:810px;}
		
		/* Right Panel */
		#rightMenu {float:right; width:200px; margin-left:20px;}
			
			/* General Setings */
			#rightMenu p {background-color:#E6EDC3; width:180px; margin:0px; font-size:13px; color:#222222; padding:2px 10px 2px 10px;}
			#rightMenu h2 {color:#FFFFFF; background: url(/images/right-menu-header.jpg) top right no-repeat; height:18px; font-size:14px; padding:2px 10px 0px 0px; margin-bottom:2px;}
			#rightMenu h3 {background-color:#E6EDC3; width:170px; margin:0px; text-decoration:underline; padding:5px 20px 2px 10px; font-size:13px; font-weight:normal;}
			
			/* Main Menu */
			#mainMenu h2 {margin-top:0px;}
			#mainMenu ul {list-style:none; padding:0px; margin:0px;}
				#mainMenu ul li {text-align:right; list-style:none; width:174px; height:20px; background:#E6EDC3 url(/images/right-menu-bullet.gif) right center no-repeat; margin-top:1px; padding-right:26px;}
					#mainMenu ul li a {height:20px; text-decoration:none; font-size:13px; color:#222222; vertical-align: bottom! important;}
						#mainMenu ul li a:hover {color:#9b001a;}
			
			/* News */
			#news p {padding-bottom:5px; padding-top:3px;}
			
			/* Poll */
			#poll ul , #mailList ul  {background-color:#E6EDC3;  list-style:none; padding:0px 0px 10px 0px; margin:0px;}
				#poll ul li {font-size:13px; color:#222222; padding:1px 10px 1px 10px;}
				#poll #pollValidator {display:none; padding-bottom:5px; color:red;}
				#poll #pollResults {display:none; width:200px; height:150px; background-color:#E6EDC3;}
				
			.pollResult {display:block; height:18px; margin:5px 5px 7px 0; font-size:13px; font-weight:bold; padding-right:5px; text-align:right; border:1px solid #CCCCCC; min-width:55px;}
				#pollResultTitle {font-size:15px; font-weight:bold; padding-bottom:3px;}
				#pollResultFooter {font-size:15px; padding-bottom:3px; padding:0 5px 3px !important;}
				#pollResult1 {background-color:#AFD8F8; width:180px;}
				#pollResult2 {background-color:#F6BD0F; width:100px;}
				#pollResult3 {background-color:#8BBA00; width:10px;}
				#pollResult4 {background-color:#FF8E46; width:50px;}
				
				
			/* Mail List */
			#mailList ul  {background-color:#E6EDC3;  list-style:none; padding:0px 0px 10px 0px; margin:0px;}
				#mailList ul li {font-size:13px; color:#222222; padding:1px 10px 1px 10px;}
					#mailList #emailValidator {display:none; padding-bottom:5px; color:red;}
				#mailList #txtMail{color:#AAAAAA; width:173px;padding-right:3px; margin-bottom:5px; border:1px solid #CCCCCC; height:16px;}
				#mailList #mailListThanks {display:none; padding-bottom:5px;}
			
		/* Content Area */
		#centent {float:left; width:590px;}
		
			/* Main H1 */
			#centent h1 {font-size:26px; color:#444444; margin-top:0px; margin-bottom:0px;}
			#centent p {font-size:14px; margin-top:5px;}
			#centent ol {font-size:14px;}
		
			#centent h2.topic {font-weight:bold; font-size:13px; color:white; padding:3px 10px 0px 0px; margin:0px; background:url(/images/topic-title.gif) right top no-repeat; height:18px; width:145px; vertical-align:bottom;}
			#centent div.topic {border:1px solid #0e799c; padding:10px 20px 10px 10px; margin-bottom:20px;}
				#centent #subjectsTable {}
					#centent #subjectsTable td {height:30px; width:100px; padding-right:16px; padding-left:15px; background:#FFFFFF url(/images/bullet.gif) right center no-repeat;}
						#centent #subjectsTable td a {color:#000000; font-size:17px; font-weight:bold; text-decoration:none;}
							#centent #subjectsTable td a:hover {text-decoration:underline;}
			
			/* Subject List */
			#centent #subjects {min-height:150px; background: url(/images/subject-bg.jpg) left top no-repeat;}
			
			/* Popular List */
			#popular {min-height:150px; background: url(/images/popular-bg.jpg) left bottom no-repeat;}
				#popular ul {margin:0px; list-style:url(/images/bullet.gif); padding-right:16px; padding-top:10px;}
					#popular ul li{margin-bottom:10px;}
						#popular ul li a{color:#000000; font-size:14px; text-decoration:none;}
							#popular ul li a:hover{text-decoration:underline;}
							#popular .writer{font-size:11px; font-style:italic; color:#666666;}
			
		/* Footer */
		#footer {clear:both; text-align:center; font-size:12px; width:810px; border-top:1px solid #AAAAAA; margin-top:30px; color:#666666;} 
			#footer a{color:#666666; text-decoration:underline;} 
				#footer a:hover{color:#666666; text-decoration:none;} 
				
				
/* Show */
.sharing {display:block; text-align:right; float:right; margin:5px 0 5px 0;}

#file {float:right; width:700px;}
	#file h1 {font-weight:bold; font-size:26px; display:inline; vertical-align:top;}
	#file #special {display:inline; right:5px;}
		#file #special img {padding-right:5px;}
	#file #details {color:#666666; font-size:12px; margin-bottom:2px;}
	#file h2 {font-size:14px; font-weight:bold; color:#000000;}
	#file #body {font-size:14px;}
	
#adsense-left {height:600px; width:120px; float:left;}

/* search */
#centent #tblResults {border:1px solid #0e799c; width:590px;}
	#centent #tblResults thead {background-color:#0e799c; font-weight:bold; color:#FFFFFF;}
		#centent #tblResults tr.alt {background-color:#d3eaef;}
		#centent #tblResults tr.over {background-color:#c5dd41;}
		
#highlight-word {display:none; visibility:hidden;}
.highlight {font-weight:bold;}

/* addfile */
fieldset {border:0px; padding:0px; margin:0px;}

#tblDetails {width:590px; margin-bottom:10px;}
	#new_subject {width:150px; margin-left:70px;}
	#new_class {width:150px; margin-left:70px;}
	#new_writer {width:147px; color:#AAAAAA; padding-right:3px;}